[system]
BackgroundBitmapName=YB.png
onload=OnLoad.dsf
Width=327
Height=196

;--- Items  --------------------------------------------------------------------------
 
[Item0]  
Enable=1
Type=SMSEdit
SMS1Rect=16/38/185/25/3
SMS1Font=黑体/15/#666666/0/0/0/0/0/255/1/0/1/#ffffff/0
SMS1EditText=乌鲁木齐
SMS1EditColor=#FBF9F0


[Item1]
Enable=1
Type=Button
Rect=209/36/57/23/1
BitmapName=search.png
Command=<!Script=zipSearch>
NumOfComponents=1
hint=点击查询 
 
[Item2] 
Enable=1
Type=Text 
Rect=18/70
 
Item0Rect=3/5/300/280/13
Item0Font=宋体/14/#666666/0/0/0/0/0/255/0/0/0/clBlack/255/0
Item0=	◎ 新疆 乌鲁木齐 乌鲁木齐县 邮编：830000 区号：0991<#C_CR>◎ 新疆 乌鲁木齐 邮编：830000 区号：0991
 


